/** Shopify CDN: Minification failed

Line 11:0 Unexpected "{"
Line 11:1 Expected identifier but found "%"
Line 12:0 Unexpected "{"
Line 13:2 Expected identifier but found "\"name\""
Line 29:0 Unexpected "{"
Line 29:1 Expected identifier but found "%"

**/
{% schema %}
{
  "name": "Footer – Help",
  "settings": [
    { "type": "text", "id": "title",        "label": "Titolo",         "default": "Help" },
    { "type": "text", "id": "link_1_label", "label": "Link 1 – Testo", "default": "Help Desk" },
    { "type": "url",  "id": "link_1_url",   "label": "Link 1 – URL" },
    { "type": "text", "id": "link_2_label", "label": "Link 2 – Testo", "default": "Contact Us" },
    { "type": "url",  "id": "link_2_url",   "label": "Link 2 – URL" },
    { "type": "text", "id": "link_3_label", "label": "Link 3 – Testo", "default": "Order Status" },
    { "type": "url",  "id": "link_3_url",   "label": "Link 3 – URL" },
    { "type": "text", "id": "link_4_label", "label": "Link 4 – Testo", "default": "Resi e Cambi" },
    { "type": "url",  "id": "link_4_url",   "label": "Link 4 – URL" },
    { "type": "text", "id": "link_5_label", "label": "Link 5 – Testo", "default": "" },
{ "type": "text", "id": "link_5_label", "label": "Link 5 – Testo" },
  ],
  "presets": [{ "name": "Footer – Help" }]
}
{% endschema %}